.floatsection {
  position: absolute;
  top: 0;
  right: 10px;
  height: 100%;
  min-width: 150px;
}

.floatbox {
  position: sticky;
  top: 86px;
  background-color: #ffffff;
  z-index: 40;
}
.floatbox .controlbtn {
  display: inline-block;
}
.floatbox a {
  border: 0;
  position: relative;
}
.floatbox a .material-icons {
  width: 44px;
  height: 44px;
  padding: 10px;
  border-radius: 22px;
  text-align: center;
  background-color: #333333;
  transition: fill 0.3s 0s ease-out, transform 0.1s 0s ease-in;
  color: #ffffff;
}
.floatbox a .icon_text {
  position: absolute;
  color: #666666;
  z-index: 0;
  transform-origin: 0% 180%;
  transform: rotate(25deg);
  opacity: 0;
  transition: top 0.3s 0.1s ease-in, opacity 0.3s 0s ease, transform 0.3s 0s ease;
}
.floatbox a:hover .material-icons {
  background-color: #cccccc;
}
.floatbox a:hover .icon_text {
  color: #ffffff;
  background-color: #444;
  transform: rotate(90deg);
  top: -38px;
  left: -25px;
  opacity: 1;
  padding: 3px 10px 0 20px;
  transition: top 0.3s 0s ease-in-out, opacity 0.5s 0.1s ease-in-out;
}
.floatbox a.disabled {
  cursor: no-drop;
}
.floatbox a.disabled .material-icons {
  background-color: #cccccc;
}

.buttonset {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
}
